Ruby plugin for IDEA 9.0.2+

With IDEA moving beyond version 94, Ruby plugin is no longer available. When new version of plugin can be expected?

Thank you!

2 comments
Comment actions Permalink

Hello Shmel,

With IDEA moving beyond version 94, Ruby plugin is no longer
available. When new version of plugin can be expected?


Soon. Most likely next week, together with the next 9.0.2 EAP build.

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0
Comment actions Permalink

Any news on the Ruby plugin for 9.0.2 EAP?

0

Please sign in to leave a comment.